Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# os_stdlib.h File Reference

`#include "ace/config-lite.h"`
`#include "ace/os_include/os_stddef.h"`
`#include "ace/os_include/sys/os_wait.h"`

Include dependency graph for os_stdlib.h:

This graph shows which files directly or indirectly include this file:

## Typedefs
typedef u_int | ACE_RANDR_TYPE

## Detailed Description

standard library definitions

Id
  os_stdlib.h,v 1.11 2006/01/02 12:01:06 jwillemsen Exp

Author:
  Don Hinton <dhinton@dresystems.com>

  This code was originally in various places including ace/OS.h.

## Typedef Documentation

typedef u_int ACE_RANDR_TYPE